Subject: Re: bug#58856: Non-free license CC-BY-ND on GNU ELPA web pages

From: Richard Stallman <[email-masked]>
Date: Tue, 01 Nov 2022 12:49:29 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Which of those categories do these pages fall in?  (Or are theh in
  > > neither one?)  That is the crucial question here.  If these pages are
  > > software documentation -- that includes brief descriptions of packages
  > > -- then it should have a free license.

  > It is software documentation, yes.  Thanks for confirming.  So I
  > installed the below change in the elpa-admin repository.

Thanks for bringing it up.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)